.
./config.h.in
./htc.1
./doc
./NEWS
./base64.h
./tunnel.c
./configure
./INSTALL
./config.h.in~
./depcomp
./port
./port/getopt.h
./port/getopt1.c
./port/poll.c
./port/vsyslog.c
./port/sys
./port/sys/Makefile.in
./port/sys/Makefile
./port/sys/Makefile.am
./port/sys/poll_.h
./port/daemon.c
./port/Makefile.in
./port/syslog_.h
./port/stdio_.h
./port/unistd_.h
./port/Makefile
./port/vsnprintf.c
./port/netdb_.h
./port/Makefile.am
./port/getopt.c
./port/endprotoent.c
./install-sh
./ChangeLog
./aclocal.m4
./config.status
./Makefile.in
./tunnel.h
./stamp-h.in
./hts.c
./Makefile
./FAQ
./AUTHORS
./acconfig.h
./base64.c
./htc.c
./common.h
./missing
./Makefile.am
./debian
./debian/httptunnel.substvars
./debian/httptunnel.debhelper.log
./debian/httptunnel.docs
./debian/watch
./debian/changelog
./debian/control
./debian/httptunnel
./debian/httptunnel/usr
./debian/httptunnel/usr/share
./debian/httptunnel/usr/share/doc
./debian/httptunnel/usr/share/doc/httptunnel
./debian/httptunnel/usr/share/doc/httptunnel/changelog.gz
./debian/httptunnel/usr/share/doc/httptunnel/NEWS.gz
./debian/httptunnel/usr/share/doc/httptunnel/changelog.Debian.gz
./debian/httptunnel/usr/share/doc/httptunnel/FAQ
./debian/httptunnel/usr/share/doc/httptunnel/AUTHORS
./debian/httptunnel/usr/share/doc/httptunnel/TODO.gz
./debian/httptunnel/usr/share/doc/httptunnel/HACKING
./debian/httptunnel/usr/share/doc/httptunnel/DISCLAIMER
./debian/httptunnel/usr/share/doc/httptunnel/copyright
./debian/httptunnel/usr/share/doc/httptunnel/README
./debian/httptunnel/usr/share/man
./debian/httptunnel/usr/share/man/man1
./debian/httptunnel/usr/share/man/man1/hts.1.gz
./debian/httptunnel/usr/share/man/man1/htc.1.gz
./debian/httptunnel/usr/bin
./debian/httptunnel/usr/bin/hts
./debian/httptunnel/usr/bin/htc
./debian/httptunnel/DEBIAN
./debian/httptunnel/DEBIAN/control
./debian/httptunnel/DEBIAN/md5sums
./debian/copyright-files
./debian/files
./debian/source
./debian/source/options
./debian/source/format
./debian/rules
./debian/changelog~
./debian/patches
./debian/patches/01-document-bind-to-address
./debian/patches/04-fix-stdin-stdout
./debian/patches/series
./debian/patches/06-fix-cppflags-usage.patch
./debian/patches/02-document-cmdline-options
./debian/patches/03-quote-dashes-in-manpage
./debian/patches/05-update-email-address
./debian/compat
./debian/copyright~
./debian/copyright
./config.h
./TODO
./HACKING
./DISCLAIMER
./http.c
./acinclude.m4
./config.log
./http.h
./hts.1
./autom4te.cache
./autom4te.cache/traces.0
./autom4te.cache/output.0
./autom4te.cache/requests
./autom4te.cache/output.1
./autom4te.cache/traces.1
./common.c
./COPYING
./README
./configure.in
./stamp-h1
